package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxCardInfo;
import com.iformall.domain.vo.WxCardVo;

import java.util.List;

public interface WxCardInfoMapper extends CommonMapper<WxCardInfo, Long> {

	List<WxCardVo> findVoList(WxCardVo wxCardVo);

    void updateTransferStatusByCouponId(Long couponId);

}
